[Commented] (MENFORCER-192) Update all entries @since with the correct version 1.4

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Commented] (MENFORCER-192) Update all entries @since with the correct version 1.4

Robert Scholte (Jira)

    [ https://issues.apache.org/jira/browse/MENFORCER-192?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=17169285#comment-17169285 ]

Hudson commented on MENFORCER-192:
----------------------------------

Build succeeded in Jenkins: Maven » Maven TLP » maven-enforcer » master #12

See https://ci-builds.apache.org/job/Maven/job/maven-box/job/maven-enforcer/job/master/12/

> Update all entries @since with the correct version 1.4
> ------------------------------------------------------
>
>                 Key: MENFORCER-192
>                 URL: https://issues.apache.org/jira/browse/MENFORCER-192
>             Project: Maven Enforcer Plugin
>          Issue Type: Task
>            Reporter: Karl Heinz Marbaise
>            Assignee: Karl Heinz Marbaise
>            Priority: Minor
>             Fix For: 1.4
>
>
> All code parts which use @since or something similar should be checked and updated accordingly.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)